<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="4AM_disegno-progettazione-e-organizzazione-industriale_24-25.pdf" server="ftp.salesianimilano.it/www/" local="3834302229" remote="3834275820" Dst="-1" />
<file name="4AM_lingua-e-cultura-inglese_24-25.pdf" server="ftp.salesianimilano.it/www/" local="3834302229" remote="3834275820" Dst="-1" />
<file name="4AM_lingua-e-letteratura-italiana_24-25.pdf" server="ftp.salesianimilano.it/www/" local="3834302229" remote="3834275820" Dst="-1" />
<file name="4AM_matematica_24-25.pdf" server="ftp.salesianimilano.it/www/" local="3834302229" remote="3834275820" Dst="-1" />
<file name="4AM_meccanica-macchine-ed-energia_24-25.pdf" server="ftp.salesianimilano.it/www/" local="3834302229" remote="3834275820" Dst="-1" />
<file name="4AM_scienze-motorie-e-sportive_24-25.pdf" server="ftp.salesianimilano.it/www/" local="3834302229" remote="3834275820" Dst="-1" />
<file name="4AM_religione-cattolica_24-25.pdf" server="ftp.salesianimilano.it/www/" local="3834302229" remote="3834275820" Dst="-1" />
<file name="4AM_sistemi-e-automazione_24-25.pdf" server="ftp.salesianimilano.it/www/" local="3834302229" remote="3834275820" Dst="-1" />
<file name="4AM_storia_24-25.pdf" server="ftp.salesianimilano.it/www/" local="3834302230" remote="3834275820" Dst="-1" />
<file name="4AM_tecnologie-meccaniche-di-processo-e-prodotto_24-25.pdf" server="ftp.salesianimilano.it/www/" local="3834302230" remote="3834275820" Dst="-1" />
</dwsync>